[Desktop Entry]
Encoding=UTF-8
Name=UADescription (IE 6.0 on current)
Name[af]=UA-beskrywing (IE 6.0 op huidige bedryfstelsel)
Name[ca]=Descripció UA (IE 6.0 a l'actual)
Name[cs]=Popis agenta (IE 6.0 na aktuálním)
Name[da]=Brugeragentbeskrivelse (IE 6.0 på denne)
Name[de]=User-Agent-Kennung (IE 6.0 on current)
Name[el]=Περιγραφή UA (IE 6.01 στο τρέχον σύστημα)
Name[es]=UADescription (IE 6.0 en actual)
Name[et]=UADescription (Selles masinas töötav IE 6.0)
Name[eu]=UA azalpena (IE 6.0 unekoan)
Name[fr]=Identité du navigateur (IE 6.0 sous le système actuel)
Name[fy]=GA-omskriuwing (IE 6.0 op hjoeddeisk)
Name[ga]=UADescription (IE 6.0 ar an gcóras reatha)
Name[gl]=UADescription (IE 6.0 no actual)
Name[he]=UADescription (NN 3.01 בנוכחי)
Name[hu]=Böngészőtípus (IE 6.0)
Name[is]=UAD strengur (IE 6.0 á núverandi)
Name[it]=DescrizioneUA (IE 6.0 su sistema attuale)
Name[km]=UADescription (IE 6.0 បច្ចុប្បន្ន)
Name[lt]=Naudotojo agento aprašymas (IE 6.0 ir esama)
Name[lv]=UAApraksts (IE 6.0 uz tekošā)
Name[nb]=Brukeragent (IE 6.0 på denne)
Name[nds]=User-Agent-Beschrieven (IE 6.0 op dit Systeem)
Name[nl]=GA-beschrijving (IE 6.0 op huidige)
Name[nn]=Brukaragent (IE 6.0 herifrå)
Name[pa]=UADescription (ਮੌਜੂਦਾ IE 6.0)
Name[pl]=Opis Programu Użytkownika (IE 6.0)
Name[pt]=UADescription (IE 6.0 no sistema actual)
Name[pt_BR]=Descrição (IE 6.0 no sistema atual)
Name[ro]=Descriere UA (IE 6.0 pentru sistemul de operare curent)
Name[ru]=UADescription (IE 6.0 на текущей)
Name[rw]=UADescription (IE 6.0 ku igezweho)
Name[se]=UA-čilgehus (IE 6.0 dán mašiinnas)
Name[sl]=UAOpis (IE 6.0 na trenutnem)
Name[sr]=UADescription (IE 6.0 на тренутном)
Name[sr@Latn]=UADescription (IE 6.0 na trenutnom)
Name[sv]=AA-beskrivning (IE 6.0 på aktuell)
Name[ta]=UAவிவரம் (IE 6.0 on current)
Name[th]=UADescription (IE 6.0 บนระบบปัจจุบัน)
Name[tr]=UA Tanımı (bulunulanda IE 6.0)
Name[tt]=UADescription (IE 6.0, şul uq astında)
Name[uk]=UADescription (IE 6.0 на поточній)
Name[uz]=UADescription (жорий билан IE 6.0)
Name[xx]=xxUADescription (IE 6.0 on current)xx
Name[zh_CN]=用户代理描述 (运行于本机的 IE 6.0)
Name[zh_TW]=使用者代理描述 (IE 6.0 on current)
Type=Service
ServiceTypes=UserAgentStrings
X-KDE-UA-TAG=IE
X-KDE-UA-FULL=Mozilla/4.0 (compatible; MSIE 6.0; appPlatform; appSysName appMachineType) Konqueror/3.4 (KHTML, like Gecko)
X-KDE-UA-NAME=Internet Explorer
X-KDE-UA-VERSION=6.0
X-KDE-UA-DYNAMIC-ENTRY=1
